BODY {
	scrollbar-face-color: #666666; MARGIN: 3px; 
	scrollbar-highlight-color: #CCCCCC; 
	scrollbar-shadow-color: #333333; 
	scrollbar-3dlight-color: #333333; 
	scrollbar-arrow-color: #FFFFCC; 
	scrollbar-track-color: #333333; 
	scrollbar-darkshadow-color: #333333; 
	font-family: Verdana, Arial, Helvetica; 
    font-size: 10pt 
	background-color: #333333}

TABLE {
    color: #333333;
	font-family: Verdana, Arial, Helvetica; 
    font-size: 10pt}

  A:active, A:link
    {color: #CC6600;
    text-decoration: none;
    font-size: 10pt; 
    font-weight: 700;
    font-family: Verdana, Arial, Helvetica}
  A:visited
    {color: #FF9900;
    text-decoration: none;
    font-size: 10pt; 
    font-weight: 700;
    font-family: Verdana, Arial, Helvetica}
  A:hover
    {color: #FF0000;
    text-decoration: underline;
    font-size: 10pt; 
    font-weight: 700;
    font-family: Verdana, Arial, Helvetica}

  .top:link
    {color: #FFFF99;
    text-decoration: none;
    font-size: 10pt; 
    font-weight: 400;
    font-family: Verdana, Arial, Helvetica}
  .top:visited
    {color: #FFFF66;
    text-decoration: none;
    font-size: 10pt; 
    font-weight: 400;
    font-family: Verdana, Arial, Helvetica}
  .top:hover
    {color: #FF9999;
    text-decoration: underline;
    font-size: 10pt; 
    font-weight: 400;
    font-family: Verdana, Arial, Helvetica}

  P
    {color: #333333;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    font-size: 10pt}
  
  .pos
    {color: #FFFFEE;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    font-size: 10pt}
    
  .cita
    {color: #FF0000;
    font-size: 10pt; 
    font-family: Verdana, Arial, Helvetica;
    font-weight: 400;
    text-align: left}